﻿body {
   font-size: 15px;
   font-weight: 100;
}

.pkp_brand_footer {
   display: none;
}

.pkp_structure_main { /*Texto del Contenido*/
color: #707070;
}

.pkp_structure_main a{ /*Texto del Contenido*/
color: #00b692; /*Verde Texto*/
text-decoration: none;
}

.pkp_structure_main .title{ /*Texto del Contenido*/
color: #3D4449;
}

.obj_galley_link {
    border: 1px solid #040404;
    border-radius: 13px;
    font-size: 13px;
    line-height: 28px;
    color: #3D4449!important;
}

.obj_galley_link:hover {
   color:#00b692!important; 
   background: transparent;
}

h1 {
   padding-bottom: 15px;
   color: #3D4449;
   border-bottom: 3px #3D4449 solid;
}

h2 {
   color: #3D4449;
   text-transform: uppercase;
}

h3 {
   color: #3D4449;
   font-style: italic;
}
h4 {
   color: #3D4449;
   font-style: italic;
}

.title {
   color: #007AB2;
   font-weight: bold;
}

div section p a {
   color: #00b692;
   text-decoration: none;
}

a:hover {
  color: #c97a2c; /*Naranja Texto*/
}

.cover {
    padding: 5px;
    border: black 2px solid;
    box-shadow: 4px 8px #5e5e5e;
}

.pkp_structure_footer_wrapper {
    background: #3D4449;
}

.pkp_navigation_user a{
   color: #00b692!important;
   border: 1px solid #00b692;
   border-radius: 17px;
   margin-top:10px;
   margin-right: 8px;
   letter-spacing: 1px;
}

.pkp_navigation_user a:hover{
   color: #fff!important;
   border: 1px solid #fff;
}

.pkp_navigation_user>li:last-child>a {
    padding-right: 10px;
}

.pkp_navigation_primary>li>a{
  border-bottom: 5px solid transparent;
}

.pkp_navigation_primary>li>a:hover{
  border-bottom: 5px solid #00b692;
}

.pkp_nav_list ul a {
   color: #113C5E;
}

.pkp_nav_list ul a:hover {
   border-left: 5px solid #00b692!important;
   background-color: #113C5E;
   color: #ccc;  
}

.pkp_block .title {
   color: #000;
   padding-bottom: 10px;
   border-bottom: 5px solid #00b692;
}





